body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
    word-wrap: break-word
}

body,
html,
input {
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
    font-family: "微软雅黑";
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none
}

pre {
    white-space: pre-wrap;
    /* css-3 */
    white-space: -moz-pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

input.dialog {
    height: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border: none
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

input,
label,
img,
th {
    vertical-align: middle;
}

.font-fixh {
    font-family: Georgia, Arial;
    color: #f00;
    font-size: 16px;
    font-weight: 700;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp {
    font-family: courier new, courier, monospace;
}

ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #4A4A4A;
}

a:hover {
    text-decoration: none;
    color: #4A4A4A
}

.blank15 {
    height: 15px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
    display: block
}

.blank20 {
    height: 20px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
    display: block
}

.hr {
    background: url(../images/uline.gif) repeat-x center center;
}

.hr hr {
    display: none
}

.blank {
    clear: both;
}

.submit {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 1px;
    display: block
}

.cfl,
.header_wrap {
    *zoom: 1
}

body {
    background-color: #5A5A58;
    /*background-image:url(../images/back01.jpg)*/
    ;
    background-repeat: repeat-y;
    background-position: center;
    color: #474747;
}

/* 头部 */

.ma {
    width: 1238px;
    height: 205px;
    margin: 0 auto;
    position: relative;
    z-index: 11
}

.top {
    width: 1152px;
    height: 45px;
    background: #f3f2ee;
    margin: 0 auto;
    padding: 0 24px;
}

.top_l {
    float: left;
    line-height: 45px;
}

.top_r {
    float: right;
    line-height: 45px;
}

#jnkc {
    float: left;
    color: #666;
}

#tq {
    float: left;
    padding-top: 2px;
    height: 36px;
}

.top span {
    padding: 0 8px;
}

.logo {
    width: 1236px;
    height: 270px;
    background: url(../images/bjlogo.png) no-repeat;
    margin: 0 auto;
    overflow: hidden;
}

.logo-t {
    height: 25px;
    padding: 50px 42px 0 0;
    text-align: right;
    color: #f3f3f1;
}

.logo-t a {
    color: #f3f3f1;
}

.mconu {
    z-index: 88;
    position: relative;
    width: 100%;
    height: 10px;
    margin: 0 auto;
    top: 60px;
    background: url(../images/bjmconu.png) no-repeat;
}

.mcon {
    z-index: 99;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    top: 0px;
}

.mb {
    width: 1238px;
    position: relative;
    margin: 0 auto;
    height: 359px;
    z-index: 10
}

.lsit {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_xsyj.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_ggl {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_ggl.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_bsgk {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_bsgk.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_gzdt {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_gzdt.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_cbw {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_cbw.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_xszy {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_xszy.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_wyh {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_wyh.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_gzkg {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_gzkg.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_ysgzz {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_ysgzz.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_wwsx {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_wwsx.png) no-repeat center;
    text-align: center;
    position: relative;
}

.lsit_tsgl {
    height: 190px;
    width: 1238px;
    margin: 0 auto;
    background: url(../images/listt_tsgl.png) no-repeat center;
    text-align: center;
    position: relative;
}

#mainBody {
    position: relative;
    width: 1200px;
    height: 180px;
    margin: 0 auto;
    padding-top: 10px
}

.cloud {
    position: absolute;
    top: 10%;
    left: 0px;
    width: 100%;
    height: 90%;
    z-index: 1;
    background: url("../images/cloud.png") no-repeat;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

#cloud2 {
    z-index: 3;
}

.qjbj {
    overflow: hidden;
}

#full-screen-slider {
    width: 100%;
    height: 332px;
    float: left;
    position: relative
}

#slides {
    display: block;
    width: 100%;
    height: 332px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative
}

#slides li {
    display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute
}

#slides li a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px
}

#pagination {
    display: block;
    list-style: none;
    position: absolute;
    left: 50%;
    top: 340px;
    z-index: 9900;
    padding: 5px 15px 5px 0;
    margin: 0
}

#pagination li {
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin-left: 15px;
    border-radius: 5px;
}

#pagination li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}

#pagination li.current {}

.pagination{
    display: flex;
    justify-content: center;
}
.pagination li{
    margin: 0 3px;
}

.flex{
    display: flex;
}
.suxi{
    display: flex;
}

#indexcontent {
    width: 1200px;
    height: 56px;
    margin: auto;
    overflow: hidden;
    background: url(../images/gdbj.png) no-repeat 0px 0;
    padding-top: 4px
}

#idxnews {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.gonggao {}

.gonggao li {
    float: left;
    padding: 0 10px 0 0;
}

.gonggao span {
    float: right;
    padding: 0 0 0 10px
}

.mbb {
    width: 1220px;
    height: 303px;
    margin: 0 auto;
}

.mc {
    width: 1160px;
    margin: 0 auto;
    padding: 20px 20px;
    background: #f3f2ee
}

.mc h2 {
    height: 30px;
    line-height: 30px
}

.mc h4 {
    height: 20px;
    line-height: 20px;
    text-align: right
}

.mc_l {
    float: left;
    width: 750px;
    background: url(../images/bj_mcl.jpg) repeat-y right;
    height: 1250px
}

.mc_lu {
    height: 600px;
    overflow: hidden
}

.mc_lul {
    float: left;
    width: 360px;
    background: url(../images/bj_mc_lul.jpg) repeat-y right;
    padding-right: 18px
}

.mc_lult {
    height: 497px;
    padding: 20px 5px 0
}

.mc_lultl {
    background: url(../images/bj_t.jpg) no-repeat;
    float: left;
    width: 103px;
    height: 150px
}

.mc_lultl img {
    width: 95px;
    height: 145px;
    padding: 2px 0 0 2px
}

.mc_lultr {
    float: right;
    width: 225px;
    padding-top: 10px
}

.mc_lultr h3 {
    font-weight: 700;
    color: #666666;
    font-size: 12px;
    padding-bottom: 5px;
}

.mc_lultr p {
    line-height: 150%
}

.h_h4 {
    padding: 9px 0 14px 0;
}

.h_h402 {
    padding-bottom: 15px;
}

.h_h403 {
    padding-bottom: 25px;
}

ul.mc_lultb {
    height: 125px;
    padding: 20px 5px 10px;
}

ul.mc_lultb li {
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
    *line-height: 160%;
}

.mc_lur {
    float: right;
    width: 337px;
    padding-right: 18px
}

ul.mc_lurt {
    height: 390px;
    padding: 15px 5px 0
}

ul.mc_lurt li {
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
    background: url(../images/dian.jpg) no-repeat 0 11px;
    padding-left: 10px
}

.guangga {
    height: 120px;
    padding-top: 20px;
    text-align: center
}

.mc_lurtb {
    height: 130px;
    padding: 0 5px
}

.mc_lb {}

.mc_lbt {
    padding: 20px 0 0 5px
}

ul.mc_lbt li {
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
    background: url(../images/dian.jpg) no-repeat 0 11px;
    padding-left: 10px
}

.mc_r {
    float: right;
    width: 390px;
    overflow: hidden
}

.mc_rt {
    padding: 6px 5px 10px 10px;
}

.mc_lbb {
    height: 215px
}

.mc_lbbt {
    padding: 20px 20px 0 5px
}

.mc_lbbt p {
    line-height: 200%
}

.mc_rtb {
    height: 290px;
    padding: 0 5px 0 10px
}

.mc_rtc {
    padding: 10px 0 0 2px;
}

ul.mc_rtc li {
    float: left;
    background: url(../images/bjl.jpg) no-repeat 7px 0;
    width: 172px;
    height: 42px;
    padding: 0 13px 12px 8px;
    overflow: hidden;
    margin: 0
}

ul.mc_rtc li img {
    width: 170px;
    height: 40px;
    padding: 0;
}

.mc_rtcb {}

.mc_rtcb li {
    float: left;
    line-height: 200%;
    padding-left: 6px;
    display: inline;
    white-space: nowrap;
    margin-right: 5px;
    margin-top: 5px
}

.mc dl {}

.mc dt {
    font-weight: 700;
    color: #666666;
    font-size: 12px;
    padding: 15px 0 10px
}

.mc dt a {
    color: #666;
}

.mc dd {
    font-size: 12px;
    padding-top: 5px;
    line-height: 170%;
}

.img_box {
    height: 80px;
    margin: 0 auto;
    text-align: center
}

.md {
    width: 1200px;
    height: 200px;
    margin: 0 auto;
    background: #b7b7b7;
}

.md a {
    color: #555;
}

.md a:hover {
    color: #777;
}

.md p {
    line-height: 200%
}

.md_box {
    width: 1100px;
    margin: 0 auto;
}

.md_l {
    float: left;
    padding-top: 34px;
}

.md_r {
    width: 80px;
    float: right;
    padding-top: 5px;
}

.md_rl {
    font-size: 12px;
    color: #555;
    line-height: 24px;
    text-align: center;
}

.md_rr {
    font-size: 12px;
    color: #555;
    line-height: 24px;
    text-align: center;
}

.md_m {
    float: right;
    padding: 30px 0 0 0px;
}

.list {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    background: #f3f2ee url(../images/bjlml.png) no-repeat left bottom;
}

.list_l {
    float: left;
    width: 210px;
    padding: 20px 0 0 0
}

.list_l h3 {
    background: url(../images/lh.jpg);
    width: 160px;
    line-height: 40px;
    color: #fff;
    font-size: 12px;
    padding-left: 50px;
}

.list_l h3 a {
    color: #fff;
}

.list_l h4 {
    color: #666666;
    font-size: 12px;
    line-height: 30px;
}

.list_lt_bsgk h4 {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 30px;
}

.list_l h5 {
    color: #666666;
    font-size: 12px;
    font-weight: 100;
    line-height: 35px;
    background: url(../images/hw.png) 15px 12px no-repeat;
    padding-left: 30px
}

.list_lt {
    padding-left: 50px;
    padding-top: 30px
}

.list_r {
    float: right;
    width: 989px;
    border-left: 1px #d8d7d4 solid;
    min-height: 400px;
    padding: 20px 0 0 0
}

.crumbs {
    border-bottom: 1px #d8d7d4 solid;
    line-height: 39px;
    padding-left: 25px
}

ul.lista {
    padding: 20px
}

ul.lista li {
    overflow: hidden;
    font-size: 12px;
    line-height: 170%;
    *line-height: 160%;
    font-family: "宋体";
}

ul.lista li a {
    font-size: 12px;
}

ul.lista .box_r {
    float: right;
    color: #c0c1bb
}

.xx {
    font-size: 1px;
    clear: both;
    overflow: hidden;
    display: block;
    background: url(../images/xuxian.jpg) repeat-x center;
    height: 15px
}

/* 分页 */

.text-c {
    text-align: center
}

#pages {
    padding: 14px 0 10px;
    font-family: 宋体
}

#pages a {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    background: #fff;
    border: 1px solid #e3e3e3;
    text-align: center;
    color: #333;
    padding: 0 10px
}

#pages a.a1 {
    background: url(../images/admin_img/pages.png) no-repeat 0 0;
    width: 56px;
    padding: 0
}

#pages a:hover {
    background: #51514d;
    color: #000;
    text-decoration: none
}

#pages span {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    background: #51514d;
    border: 1px solid #51514d;
    color: #fff;
    text-align: center;
    padding: 0 10px
}

.page .noPage {
    display: inline-block;
    width: 56px;
    height: 22px;
    line-height: 22px;
    background: url(../img/icu/titleBg.png) repeat-x 0 -55px;
    border: 1px solid #e3e3e3;
    text-align: center;
    color: #a4a4a4;
}

.sxy {
    height: 40px;
    font-size: 14px;
    padding-bottom: 30px
}

/* 内容 */

#Article {
    overflow: hidden
}

#Article,
.photo-channel .relevance {
    zoom: 1;
    padding: 0 30px
}

#Article h1 {
    color: #666666;
    font: 800 24px/22px "微软雅黑", arial;
    margin-bottom: 0px;
    text-align: left;
    padding: 16px 0 0px;
    line-height: 25px
}

#Article h1 .fbt {
    color: #000;
    font: 800 18px/22px "微软雅黑", arial;
    line-height: 25px;
}

#Article h1 .fbt p {
    height: 10px
}

#Article h1 .suxi {
    font-size: 12px;
    font-weight: normal;
    line-height: 55px;
    color: #999
}

#Article h1 .subheading {
    font-size: 16px;
    font-weight: normal;
    padding-left: 40px;
    line-height: 40px
}

#hits {
    font-size: 12px;
    font-weight: normal;
    color: #999
}

#Article .content {
    font-size: 14px;
    min-height: 830px;
    padding: 0 10px
}

#Article .content p {
    font-size: 14px;
    line-height: 23px;
    text-align: justify;
    word-wrap: break-word;
    padding: 8px 0
}

.img_wrapper,
.img_descr {
    text-align: center;
    margin: 5px auto;
    z-index: 1;
    display: block
}

#Article img {
    margin: 0 auto;
    display: block;
}

.bta {
    text-align: left;
    font: 800 22px/20px "微软雅黑", arial;
    margin-top: 8px;
    color: #666666;
}

.btab {
    color: #999;
    margin: 8px 0;
}

.clearfix {
    float: none;
    clear: both;
}

.list_carousel {
    margin: 0;
    padding: 0 10px;
}

.list_carousel ul {
    margin: 0px 0px 0px 5px;
    padding: 0;
    list-style: none;
    display: block;
}

.list_carousel li {
    float: left;
    display: block;
    margin: 0;
    padding: 0px 15px;
    width: 320px;
    color: #666666;
    height: 84px;
    border-right: #a2a0a1 solid 1px;
}

.list_carousel li p {
    margin: 15px 0px 0px 42px;
    padding: 0;
    text-indent: -42px;
    line-height: 18px;
}

.list_carousel li .title {
    font-weight: 900;
    line-height: 32px;
    height: 30px
}

.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}

.prev {
    float: left;
    margin-top: 20px;
}

.next {
    float: right;
    margin-top: 20px;
}

.pager2 {
    float: left;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.pager2 a {
    margin: 0 5px;
    text-decoration: none;
}

.pager2 a.selected {
    text-decoration: underline;
}

.timer {
    background-color: #999;
    height: 6px;
    width: 0px;
}

/*委员会*/

/*header*/

.wyh_h {
    height: 45px;
    background-color: #50504e;
    box-shadow: 0 0 10px 3px #0f0f0f;
}

.wyh_h_box {
    width: 1200px;
    margin: 0 auto;
}

.wyh_hl {
    float: left;
}

.wyh_hl ul li {
    float: left;
    color: #f3f3f1;
    line-height: 45px;
    font-size: 12px;
}

.wyh_hl ul li a {
    color: #f3f3f1;
}

.wyh_hl span {
    padding: 0 8px;
}

.wyh_hr {
    float: right;
}

.wyh_hr ul li {
    float: left;
    color: #777;
    line-height: 45px;
    font-size: 12px;
}

.wyh_hr ul li a {
    color: #777;
}

.wyh_hr span {
    padding: 0 8px;
}

/*header   end*/

/*banner*/

.wyh_b {
    width: 1200px;
    height: 437px;
    background: url(../images/bg_wyh.png) no-repeat;
    margin: 0 auto;
}

/*banner   end*/

/*content*/

.wyh_c {
    width: 1200px;
    margin: 0 auto;
    background: #f3f2ee
}

/*content  left*/

/*content  up*/

.wyh_cl {
    width: 315px;
    float: left;
    background-color: #f3f2ee;
    padding-left: 19px;
}

.wyh_cl_u {
    height: 464px;
    background-color: #f3f2ee;
}

.wyh_cl_ut {
    padding: 12px 0 9px;
    border-bottom: solid 1px #d8d7d4;
    width: 301px;
}

.wyh_cl_uc01 {
    padding: 23px 13px 27px 16px;
}

.wyh_cl_ucp p {
    line-height: 180%;
    font-size: 12px;
    color: #777777;
    text-indent: 2em;
}

.wyh_lxus {
    padding-top: 15px;
}

.wyh_cl_uls {
    float: left;
}

.wyh_cl_uls p {
    color: #666666;
    font-size: 12px;
    padding-left: 6px;
}

.wyh_cl_uls span {
    font-weight: 900;
}

.wyh_cl_upen {
    float: right;
}

/*content  down*/

.wyh_cl_d {
    height: 559px;
    background-color: #f3f2ee;
}

.wyh_cl_uc02 {
    padding: 8px 18px 33px 16px;
}

.wyh_cl_uc02 p {
    line-height: 195%;
    font-size: 12px;
    color: #777777;
}

.wyh_cl_uc02 p span {
    color: #666666;
    font-weight: 900;
}

/*content  right*/

.wyh_cr {
    width: 825px;
    float: right;
    background-color: #f3f2ee;
    padding-right: 20px;
}

.wyh_xian {
    float: left;
    width: 1px;
    height: 977px;
    background-color: #d8d7d4;
}

.wyh_crc {
    float: right;
    width: 793px;
}

.wyh_crct {
    padding: 11px 0 6px;
    border-bottom: solid 1px #d8d7d4;
}

.wyh_crct .wyh_img {
    float: left;
}

.wyh_crct .wyh_a {
    float: right;
    font-weight: 900;
}

.wyh_crct .wyh_a a {
    color: #666666;
}

.wyh_crcc {
    height: 942px;
    padding: 25px 15px 20px 6px;
}

.wyh_crcc .m {
    float: left;
    padding-right: 23px;
}

.wyh_crcc .m img {
    width: 117px;
    height: 77px
}

.wyh_crcc dl {
    height: 111px;
}

.wyh_crcc dt {
    font-weight: 900;
    padding-bottom: 8px;
}

.wyh_crcc dt a {
    color: #666666;
}

.wyh_crcc dd {
    color: #777777;
}

/*content   end*/

/*委员会--show*/

.list_l .list_l_wyh h3 {
    background: url(../images/lh_w.jpg);
    width: 160px;
    line-height: 40px;
    color: #fff;
    font-size: 12px;
    padding-left: 50px;
}

.list_l .list_l_wyh h3 a {
    color: #fff;
}

/*list_xsyj*/

.list_xsyj {
    height: 925px;
    padding: 25px 40px 20px 40px;
}

.list_xsyj .m {
    float: left;
    padding-right: 23px;
}

.list_xsyj .m img {
    width: 117px;
    height: 77px
}

.list_xsyj dl {
    height: 111px;
}

.list_xsyj dt {
    color: #666;
    font-weight: 900;
    padding-bottom: 8px;
}

.list_xsyj dd {
    color: #777777;
}

.list_xsyjb {
    height: 1050px;
    padding: 25px 40px 20px 40px;
}

.list_xsyjb .m {
    float: left;
    padding-right: 23px;
}

.list_xsyjb .m img {
    width: 117px;
    height: 77px
}

.list_xsyjb dl {
    height: 111px;
}

.list_xsyjb dt {
    color: #666;
    font-weight: 900;
    padding-bottom: 8px;
}

.list_xsyjb dd {
    color: #777777;
}

.cbw {}

.cbw .rr {
    float: right
}

.cbw .m {
    float: left;
    padding-right: 23px;
}

.cbw .m img {
    width: 117px;
    height: 150px
}

.cbw dl {
    height: 170px;
    width: 435px;
    float: left;
    padding: 0 0px 5px 0px;
    overflow: hidden
}

.cbw dt {
    color: #666;
    font-weight: 900;
    padding-bottom: 8px;
}

.cbw dd {
    color: #777777;
}

#show {
    width: 370px;
    margin: 0 auto;
}

#kinMaxShow {
    width: 370px;
    height: 250px;
    visibility: hidden;
    overflow: hidden;
}

#kinMaxShow p.title {
    position: absolute;
    left: 0;
    bottom: 0;
    text-indent: 10px;
    line-height: 30px;
    font-family: Verdana;
    color: #FFF;
    display: block;
    width: 100%;
    height: 30px;
    font-family: 14px;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000, endcolorstr=#aa000000);
    background: rgba(0, 0, 0, 0.5);
}

.kf address,
.kf cite,
.kf dfn,
.kf em,
.kf i,
.kf var {
    font-style: normal
}

[hidefocus],
.kf summary {
    outline: 0
}

.kf sub,
.kf sup {
    font-size: 83%
}

.kf code,
.kf kbd,
.kf pre,
.kf samp {
    font-family: inherit
}

.kf q:after,
.kf q:before {
    content: none
}

.kf textarea {
    overflow: auto;
    resize: none
}

.kf label,
.kf summary {
    cursor: default
}

.kf a,
.kf button {
    cursor: pointer
}

.kf {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.kf *,
.kf *:after,
.kf *:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: content-box;
    box-sizing: border-box
}

.kf input,
.kf select,
.kf textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

.kf button,
.kf input[type=button],
.kf input[type=reset],
.kf input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button
}

.kf button[disabled],
.kf input[disabled] {
    cursor: default
}

.kf img {
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic
}

.kf p {
    line-height: 24px
}

.kf lable {
    cursor: pointer
}

.kf .fl {
    float: left
}

.kf .fr {
    float: right
}

.kf .tac {
    text-align: center
}

.kf .tal {
    text-align: left
}

.kf .tar {
    text-align: right
}

.kf .vat {
    vertical-align: top
}

.kf .vam {
    vertical-align: middle
}

.kf .clear-fix:after {
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    clear: both
}

.kf .clear-fix {
    zoom: 1;
    clear: both
}

.kf .hide {
    display: none
}

.kf .ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap
}

.kf .inline-block {
    display: inline-block;
    *display: inline;
    zoom: 1
}

.kf .ime-disabled {
    -webkit-ime-mode: disabled;
    ime-mode: disabled
}

.kf .side-pannel {
    position: fixed;
    left: 59%;
    margin-left: 496px;
    z-index: 99
}

.kf .side-bar {
    border: 1px solid #E7E7E7;
    border-bottom: none;
    bottom: 100px;
    background: #fff
}

.side-bar a {
    display: block;
    cursor: pointer;
    width: 60px;
    height: 70px;
    *height: 20px;
    border-bottom: 1px solid #E7E7E7;
    position: relative;
    color: #676767;
    text-align: center
}

.side-bar a s {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.side-bar a span {
    line-height: 20px
}

.side-bar a.gotop s {
    position: absolute;
    top: 50%;
    left: 13px
}

.side-bar a.text,
.side-bar a.gotop {
    padding-top: 47px;
}

.side-bar a.qr s,
.side-bar a.qrr s,
.side-bar a.qrg s,
.side-bar a.qrb s {
    position: absolute;
    top: 40%;
    left: 13px
}

.side-bar a.qr i,
.side-bar a.qrr i,
.side-bar a.qrg i,
.side-bar a.qrb i {
    width: 277px;
    height: 259px;
    position: absolute;
    left: -277px;
    top: 50%;
    margin-top: -120px;
    display: none;
    background-position: 0 0
}

.side-bar a.qr:hover i,
.side-bar a.qrr:hover i,
.side-bar a.qrg:hover i,
.side-bar a.qrb:hover i {
    display: block
}

.side-bar a.qr i {
    background-image: url(../images/wei_nx.png)
}

.side-bar a.qrr i {
    background-image: url(../images/wei_sc.png);
    background-repeat: no-repeat
}

.side-bar a.qrg i {
    background-image: url(../images/yhygzh.png);
    background-repeat: no-repeat
}

.side-bar a.qrb i {
    background-image: url(../images/yhybz.png);
    background-repeat: no-repeat
}

.g-icon-top {
    height: 20px;
    width: 35px;
    margin-top: -10px;
    background-position: 0 -33px
}

.g-icon-survey1 {
    height: 23px;
    width: 26px;
    margin-top: -11px;
    background-position: 0 -53px
}

.side-bar a.survey:hover s {
    height: 23px;
    width: 26px;
    margin-top: -11px;
    background-position: -26px -53px
}

.g-icon-qq1 {
    height: 20px;
    width: 22px;
    margin-top: -10px;
    background-position: -35px -33px
}

.g-icon-weibo1 {
    height: 25px;
    width: 27px;
    margin-top: -12px;
    background-position: -72px 0
}

.g-icon-weibo2,
.side-bar a.weibo:hover s {
    height: 25px;
    width: 27px;
    margin-top: -12px;
    background-position: -72px -25px
}

.g-icon-qr1 {
    height: 33px;
    width: 36px;
    margin-top: -16px;
    background-position: -36px 0
}

.g-icon-qr2,
.side-bar a.qr:hover s,
.side-bar a.qrr:hover s,
.side-bar a.qrg:hover s,
.side-bar a.qrb:hover s {
    height: 33px;
    width: 36px;
    margin-top: -16px;
    background-position: 0 0
}

.g-icon-qq1,
.g-icon-qr1,
.g-icon-qr2,
.g-icon-survey1,
.g-icon-survey2,
.g-icon-top,
.g-icon-weibo1,
.g-icon-weibo2,
.side-bar a.qr:hover s,
.side-bar a.qrr:hover s,
.side-bar a.qrh:hover s,
.side-bar a.qrb:hover s,
.side-bar a.survey:hover s,
.side-bar a.weibo:hover s {
    background-image: url(../images/sprite.png)
}

.BreakingNewsController {
    width: 100%;
    overflow: hidden;
    height: auto;
    position: relative;
}

.BreakingNewsController .bn-title {
    display: inline-block;
    float: left;
    padding: 14px 20px 14px;
    color: #FFF;
}

.BreakingNewsController ul {
    padding: 0;
    margin: 0;
    display: block;
    list-style: none;
    position: absolute;
    left: 180px;
    right: 50px;
    padding-top: 4px
}

.BreakingNewsController ul li {
    list-style: none;
    padding: 10px 20px;
    display: none;
    color: #666;
}

.BreakingNewsController ul li a {
    text-decoration: none;
    color: #666;
    display: inline-block;
    overflow: hidden;
    padding: 0;
}

.BreakingNewsController ul li span {
    float: right
}

.BreakingNewsController .bn-arrows {
    display: inline-block;
    float: right;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.BreakingNewsController .bn-arrows span {
    display: block;
    width: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    cursor: pointer;
    opacity: 0.2;
}

.BreakingNewsController .bn-arrows span:hover {
    opacity: 1;
}

.BreakingNewsController .bn-arrows-left {
    left: 0;
    background: url(../images/bn-arrows.png) left center no-repeat;
}

.BreakingNewsController .bn-arrows-right {
    right: 10px;
    background: url(../images/bn-arrows.png) right center no-repeat;
}

.easing a,
.easing span {
    transition: .25s linear;
    -moz-transition: .25s linear;
    -webkit-transition: .25s linear;
}

.search-box input {
    float: left;
    border: none;
    outline: none;
}

.search-box {
    width: 157px;
    height: 26px;
    background-color: #fff;
    float: right;
    margin-right: 100px;
}

.boxx {
    width: 131px;
    height: 26px;
}

.search-box .button {
    width: 26px;
    height: 26px;
    background: url(../images/icon-search.jpg) no-repeat;
}

.search-boxhz input {
    float: left;
    border: none;
    outline: none;
}

.search-boxhz {
    width: 170px;
    height: 18px;
    background-color: #f3f2ee;
    float: right;
}

.boxxhz {
    width: 140px;
    height: 18px;
    background-color: #f3f2ee;
    padding: 0px 0 0px 3px;
}

.search-boxhz .buttonhz {
    width: 18px;
    height: 18px;
    background: url(../images/icon-searchhz.jpg) no-repeat;
}

.search-boxhzr {
    float: right;
    padding: 0px 0 0px 10px;
}

.Article-Tool {
    height: 30px;
    background-color: #f0eee6;
}

.bdshare-button-style2-16 {
    float: right;
    padding-right: 47px;
}

.related {
    padding: 10px 0 10px 30px;
}

.related .blue {
    padding-bottom: 10px;
}

ul.ysyd {
    padding-bottom: 10px;
}

ul.ysyd li {
    float: left;
    width: 43%;
    overflow: hidden;
    background: url(../images/nxbjd.png) no-repeat left center;
    line-height: 170%;
    padding-left: 8px;
}

ul.ysyd li a {
    font-size: 14px;
}

.nav {
    color: #f3f3f1;
    text-align: right;
    padding-right: 40px;
    padding-top: 25px;
    word-spacing: 0.3em;
    font-size: 14px;
}

.nav a {
    color: #f3f3f1;
}

.nav .menu {
    height: 40px;
    z-index: 100;
    position: absolute;
    padding: 0 0 0 440px;
    *top: 145px;
    *right: 30px;
    *padding: 0 0 0 0px;
}

.nav .menu li {
    float: left;
    font-size: 14px;
    text-align: center;
    line-height: 18px;
    padding: 0;
}

.nav .menu li.lihover,
.menu li.licurrent {
    padding-bottom: 15px;
}

.nav .menu li a {
    padding: 0 0 0 10px;
    border-left: none;
    display: inline-block;
    font-size: 14px;
    *padding: 0 0 0 3px;
}

.nav .menu li a.noborder {
    border-right: none;
}

.nav .li_3 {
    position: relative;
    z-index: 100;
}

.nav .li_3 a.noclick {
    width: 60px;
}

.nav .li_3_content {
    position: absolute;
    top: 25px;
    left: 0px;
    *left: -10px;
    line-height: 40px;
    z-index: 99;
    display: none;
    *top: 18px;
    width: 80px;
}

.nav .li_3_content a:hover {
    color: #f18336 !important;
}

.nav .li_3_content dt {
    height: 17px;
    border-bottom: 3px solid #FE7700;
    *height: 19px;
    line-height: 17px;
}

.nav .li_3_content dd {
    border-left: 1px solid #E6E4E3;
    border-right: 1px solid #E6E4E3;
    padding: 0 8px;
    background: #ffffff url(../images/menu.gif) no-repeat bottom;
}

.nav .li_3_content dd a {
    text-align: center;
    padding: 0;
    border-right: none;
    color: #666;
    font-weight: normal;
    width: auto;
}

.nav .li_3_content dd.lastItem {
    background-image: none;
    border-bottom: 1px solid #E6E4E3;
}

.nav .li_3_content dd.lastItem a {
    border-bottom: none;
}

.gg_full {
    POSITION: relative;
    MARGIN: 0px auto;
    WIDTH: 1300px;
    text-align: center
}

.gg_full .gg_fbtn {
    POSITION: absolute;
    WIDTH: 19px;
    DISPLAY: none;
    HEIGHT: 55px;
    TOP: 10px;
    right: -23px
}

.gg_full .gg_fbtn A {
    DISPLAY: block;
    BACKGROUND: url(../images/gg_btn.png) no-repeat 0px 0px;
    HEIGHT: 55px;
    OVERFLOW: hidden
}

.gg_full .gg_fbtn .gg_fclose {
    BACKGROUND: url(../images/gg_btn.png) no-repeat -19px 0px
}

.gg_full .gg_fcon {
    DISPLAY: none;
    HEIGHT: 500px;
}

ul.listww li {
    float: left;
    text-align: left;
    width: 450px;
    height: 140px
}

ul.listww li .tp img {
    float: left;
    padding: 0px;
    width: 130px;
    height: 85px;
}

ul.listww li p {
    float: left;
    padding-left: 10px;
    width: 265px;
    height: 85px;
    font-family: 宋体;
    font-size: 12px;
    color: #666;
    line-height: 150%;
    padding-top: 10px;
}

ul.listww li p a {
    font-size: 12px;
    padding-left: 5px;
    color: #F00;
}

ul.listww li h2 {
    font-size: 12px;
    border-bottom: none;
    line-height: 30px;
    height: 30px
}